exporting CSV issues in only web page
Description

Steps to reproduce:

1. Goto http://www.redmine.org/projects/redmine/issues
2. Download the issues in CSV format.

3. Now change the page number.

4. Download the issues of the new pages in CSV format.

5. Observe that the previous file and new file contain the same data but it should be different.

| need the data very urgently for research purpose. If it's not possible to fix the bug immediately then would you please provide all

the issues information in CSV format?

History

#1 - 2016-10-27 17:43 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Subject changed from Exporting Issues in CSV format is not working- Repeating same data to exporting CSV issues in only web page

- Category changed from Files to Issues

- Priority changed from Urgent to Low

#2 - 2016-10-27 17:50 - Shamsur Rahim

| need the data very urgently for research purpose. If it's not possible to fix the bug immediately then would you please provide all the issues

information in CSV format?

Is it possible to provide the data?

#3 - 2016-10-28 07:07 - Go MAEDA
Shamsur Rahim:

You can get issues in XML format instead.

http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=0
http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=100

http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=200

2025-05-09

1/1



http://www.redmine.org/projects/redmine/issues
http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=0
http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=100
http://www.redmine.org/projects/redmine/issues.xml?limit=100&offset=200
http://www.tcpdf.org

